RubyGems Navigation menu

aws-sdk-comprehend 1.13.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.51.0 - September 14, 2021 (70 KB)
  2. 1.50.0 - September 01, 2021 (68 KB)
  3. 1.49.0 - August 20, 2021 (68 KB)
  4. 1.48.0 - July 30, 2021 (66,5 KB)
  5. 1.47.0 - July 28, 2021 (66,5 KB)
  6. 1.13.0 - March 14, 2019 (36 KB)
Toon alle versies (54 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.47.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2e68efe8ef73627dcb2e1c8dc6ea1c7885f8d801a84ebff1065d8d14663aa142

    Total downloads 42.988.402

    Voor deze versie 168.703

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: